From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 12 June 2001<P>

Dee-- spectacles, that's a good/cute idea.  Do people think it'd be good to have on the buttonbar?  (I know, it took me too long to realize that the new submissions page really is the other heart of the blender community, along with the message board)<BR>
<BR>
Echolocation-- that's a good point, I added a "free" notice to the two links on the frontpage, to the signup page, to the add comment page, to the add work page, and also to that weird page that links to the two add pages, although it already mentioned that the process was "free and easy"<BR>
<BR>
Anyway, about your second suggestion, a "user directory" of sorts it would be pretty easy to put together I suppose-- but do people think that would violate privacy at all? Or am I just being silly/paranoid?
<HR>
From: <a href="/blend/av.cgi?id=63">blue sky to your clouds</a><BR>
Date: 12 June 2001<P>

If you are constantly writing, don't you think that eventually you'll run out of things to say...or get repetative?<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2001<P>

Kirk; I for one preffer to retain as much privacy as possible. If they want to find out they can hunt a bit but don't make it too easy for them. It's easy enough now with all our work under our names, thats good enough for a start. (Just my opinion)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=109">stephen</a><BR>
Date: 12 June 2001<P>

Thanks for the comment Gaille, I really appreciate it.<BR>
<BR>
Harem, Your works are so beautiful...Most of them anyways... <BR>
I wish I could write like that. Thanks for your talent.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 12 June 2001<P>

To Tanqueray Cowboy,<BR>
Thanks for the comment, but in all honesty, they were old poems that I had submitted back in Feb, March, and April,and May, but I was not happy with them, and wanted to change and update them (which I did).... I could not think of anything to write for several days.... so I worked on some of my old stuff.... yesterday was sort of like when I first learned about the Love Blender -  like a kid in a candy shop for the first time - I allowed myself to go crazy - giving everyone here literary indigestion as I poured out a years worth of stuff, too quickly, into the blender -  "Tolerant Souls"   *blush <BR>
<BR>
And I do apologize to everyone here, when I do that - *burp - need some tums ? ? ?  *giggle<BR>
<BR>
 p.s.  I will try to behave, but it's not easy sometimes..<BR>
<BR>
~Harem~<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 12 June 2001<P>

To Stephen ~<BR>
Do you mind if I call you Steve ?  You remind me of someone I used to know.  He was a wonderful writer too.  Somehow he lacked confidence in his writing ability... It's nice when a brilliantly talented person is so naiive about himself...<BR>
Anyways, getting back to your submissions - They were GREAT!!! - I could not single out any one of them, because I loved them all... Thank you so much for sharing...<BR>
And thanks for the compliments - <BR>
I am eager for more of your submissions ! ! !<BR>
<BR>
The talent out here on the blender is Mind-Boggling ! ! !<BR>
I loose myself out here ....<BR>
<BR>
~Harem~<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 12 June 2001<P>

Thank you Gaille, and welcome to the Blender - it's a great place to hang your keyboard.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 June 2001<P>

Savannah Haze~ Keep going! Please!? =) love and light,  Ali
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 12 June 2001<P>

To Jalexicon / Jennifer C. ~<BR>
"UNCERTAINTY" was absolutely WONDERFUL ! ! !<BR>
I Loved it ! ! <BR>
My favorite part was :  'The heart is a muscle which grows with use - But can it take THIS much abuse?!?! '<BR>
BRAVO !!!<BR>
Looking forward to more....<BR>
<BR>
~Harem~<BR>
.
<HR>